
@charset "utf-8";
/*  style　[  top ]
=================================================================== */



/*----------------------------------------------
   main image
---------------------------------------------*/

.particle {
	position: relative;
}
canvas {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.custom-canvas {
	height: 50vh;
	width: 100%;
}

/* ～767px(xs) ____________________________________________________ */
@media screen and (max-width: 767px) {
	.custom-canvas {
	height: 25vh;
	width: 100%;
}
}





.main-img-box {
	display: flex;
	background: url(../images/bg-main-pink.png) center bottom no-repeat;
	background-size: contain;
	width: 100%;
	height: calc(100vh - 93px);
	padding-bottom: 150px;
}

.main-img-box-l {
	width: 30%;
}
.main-img-box-r {
	width: 70%;
	height: calc(100vh - 153px);
	background: url(../images/main-img01.png) right bottom no-repeat;
	background-size: contain;
}




@media (min-width: 768px) {
	.smart-img {
		display: none;
	}
	.main-img-box {
	height: calc(55vh - 93px);
}
.main-img-box-r {
	height: calc(55vh - 153px);
}
	}


@media (min-width: 992px) { 
.main-img-box {
	height: calc(80vh - 93px);
}
.main-img-box-r {
	height: calc(80vh - 153px);
}
 }


@media (min-width: 1200px) { 
.main-img-box {
	height: calc(90vh - 93px);
}
.main-img-box-r {
	height: calc(90vh - 153px);
}
}

@media (min-width: 1400px) { 
.main-img-box {
	height: calc(100vh - 93px);
}
.main-img-box-r {
	height: calc(100vh - 153px);
}
 }


/* ～767px(xs) ____________________________________________________ */
@media screen and (max-width: 767px) {
	.main-img-box {
	display: none;
}
.main-img-box-r {
	display: none;
}
}

@media screen and (max-width: 480px) {
	.main-img-box {
	display: none;
}
.main-img-box-r {
	display: none;
}
}


.page-index .mainvisual .mainvisual_copy_wrapper {
    position: absolute;
    top: 15vw;
    left: 15vw;
    align-items: center;
}

.copy01 {
  line-height: 1.5;
  font-weight: 500;
  font-size:2em;
}

@media (min-width: 768px) {
.page-index .mainvisual .mainvisual_copy_wrapper {
    top: 9vw;
    left: 5vw;
}

.copy01 {
  font-size: 1.4em;
}
	}


@media (min-width: 992px) { 
.page-index .mainvisual .mainvisual_copy_wrapper {
    top: 9vw;
    left: 8vw;
}

.copy01 {
  font-size: 1.5em;
}
 }


@media (min-width: 1200px) { 
.page-index .mainvisual .mainvisual_copy_wrapper {
    top: 10vw;
    left: 10vw;
}

.copy01 {
  font-size: 1.8em;
}
}

@media (min-width: 1400px) { 
.page-index .mainvisual .mainvisual_copy_wrapper {
    top: 9vw;
    left: 15vw;
}

.copy01 {
  font-size:2em;
}
 }

/* ～767px(xs) ____________________________________________________ */
@media screen and (max-width: 767px) {
	
.main-sp {
	position: relative;
}

.copy02 {
  font-size: 1.1em;
  position: absolute;
  top: 95px;
  left: 10px;
}
.smart-img {
	padding: 90px 0 0 0;
}




.mainvisual_scrolldown {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-align: center;
	margin-top: -4em;
}
.animation{
	display: table;
	margin: 0 auto 2em auto;
  animation-name: animation;
  animation-duration: 2s;
  animation-iteration-count:infinite;
  overflow: hidden;
  height: 40px;
}


@keyframes animation{
  0%{
    transform: translateY(-10%);
	visibility: hidden;
	overflow: hidden;
  }
  
  100%{
    transform: translateY(30%);
	visibility: visible;
  }
}



}
@media screen and (max-width: 480px) {
}





/*----------------------------------------------
   concept
---------------------------------------------*/

.box-concept {
	padding-bottom:10px;
}

.box-concept .h2_concept {
	text-align: center;
	line-height: 1.5;
	font-size: 1.5em;
}
.box-concept h2.h2_concept strong {
	font-size: 1.8em;
}
.text-concept {
	text-align: center;
}


/*== ボタン */
.btn_pink{
    /*アニメーションの起点とするためrelativeを指定*/
    position: relative;
	overflow: hidden;
    /*ボタンの形状*/
	text-decoration: none;
	display: table;
   	border: 1px solid #F3A4AA;/* ボーダーの色と太さ */
    padding: 0.5em 2em;
	margin: 10px auto 0 auto;
    text-align: center;
    outline: none;
    /*アニメーションの指定*/   
    transition: ease .2s;
}

/*ボタン内spanの形状*/
.btn_pink span {
	position: relative;
	z-index: 3;/*z-indexの数値をあげて文字を背景よりも手前に表示*/
	color:#000;
}


/*== 背景が流れる（中央から横全体） */
.bgcenterx:before {
	content: '';
    /*絶対配置で位置を指定*/
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
    /*色や形状*/
	background: #F3A4AA;
	width: 100%;
	height: 100%;
    /*アニメーション*/
	transition: transform .3s cubic-bezier(0.8, 0, 0.2, 1) 0.2s;
	transform: scale(0, 1);
	transform-origin: top;
}


.bgcenterx.scrollin:before{
	transform:scale(1, 1);
}


/*hoverした際の形状*/
.btn_pink.bgcenterx:hover:before{
	background-color: #fff;
	transition: 1s;
	color: #000;
	text-decoration: none!important;
}

/* ～767px(xs) ____________________________________________________ */
@media screen and (max-width: 767px) {
	
.box-concept .h2_concept {
	font-size: 1.2em;
}
.box-concept h2.h2_concept strong {
	font-size: 1.3em;
}
.text-concept {
	text-align: left;
	width: 96%;
	margin: 0 auto;
}

}


/*----------------------------------------------
   works
---------------------------------------------*/
#works {
	/*background-image: url(../images/bg-wave-top.png), url(../images/bg-wave-bottom.png);
	background-position: center top, center bottom;
	background-repeat:no-repeat;
	background-size: contain;
	padding: 130px 0 120px 0;*/
}
/* 1600px～____________________________________________________ */
@media (min-width: 1600px)  {
	#works {
	background-image: url(../images/bg-wave-top.png), url(../images/bg-wave-bottom.png);
	background-position: center top, center bottom;
	background-repeat:no-repeat;
	background-size: contain;
	padding: 130px 0 120px 0;
}
	.img-pinkwave-top , .img-pinkwave-bottom {
	display: none;
}
}

.bg-pink {
	background:#F9D0D4;
	
}
.h2-works {
	text-align: center;
	line-height: 1.5;
	padding: 2em 0;
}

.h2-works .works01 {
	display: block;
	font-size: 1em;
}

.h2-works .works02 {
	display: block;
	font-size: 1.4em;
}
.h2-works .works03 {
	display: block;
	font-size: 0.7em;
}

.box-works {
	justify-content: center;
	flex-wrap: wrap;
}
.catch01 {
	width: 40%;
	font-size: 2em;
	font-weight: 500;
}
.works-img {
	width: 30%;
	display: flex;
}
.item01 {
	width: 40%;
}
.item02 {
	width: 30%;
}
.item03 {
	width: 27%;
}



/* ～767px(xs) ____________________________________________________ */
@media screen and (max-width: 767px) {
	.catch01 {
	width: auto;
	font-size: 1.5em;
	font-weight: 500;
	margin: 0 auto;
	display: table;
}
.works-img {
	width: 80%;
	margin: 0 auto;
	padding: 2em 0;
}

}



/*----------------------------------------------
   portfolio
---------------------------------------------*/
#portfolio {
	padding: 2em 0;
}
.h2-portfolio {
	text-align: center;
	line-height: 1.5;
}






/*----------------------------------------------
   movie
---------------------------------------------*/
#movie {
	position:relative;
	background:#F9D0D4;
	min-height: 500px;
}

.custom-shape-divider-top-1712736780 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-top-1712736780 svg {
    position: relative;
    display: block;
    width: calc(137% + 1.3px);
    height: 128px;
    transform: rotateY(180deg);
}

.custom-shape-divider-top-1712736780 .shape-fill {
    fill: #ffffff;
}

/** For mobile devices **/
@media (max-width: 767px) {
    .custom-shape-divider-top-1712736780 svg {
        width: calc(137% + 1.3px);
        height: 63px;
    }
}


.custom-shape-divider-bottom-1712737645 {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    overflow: hidden;
    line-height: 0;
}

.custom-shape-divider-bottom-1712737645 svg {
    position: relative;
    display: block;
    width: calc(100% + 1.3px);
    height: 71px;
}

.custom-shape-divider-bottom-1712737645 .shape-fill {
    fill: #FFFFFF;
}

/** For mobile devices **/
@media (max-width: 767px) {
    .custom-shape-divider-bottom-1712737645 svg {
        width: calc(100% + 1.3px);
        height: 45px;
    }
}


.movie-box {
	position: relative;
	padding: 170px 0 100px 0;
}
.h2-movie {
	text-align: center;
	line-height: 1.5;
	padding:0 0 2em 0;
}
.h2-movie span {
	display: block;
	font-size: 0.8em;
}


.movie {
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}
.movie-tex {
	width: 40%;
	font-size: 1.2em;
	line-height: 1.8;
}
.movie-img {
	width: 30%;
}

/** For mobile devices **/
@media (max-width: 767px) {
	.h2-movie {
		font-size: 1.2em;
	}
	.movie {
		flex-direction: column-reverse;
	}
    .movie-tex {
		width: 90%;
		font-size: 1em;
		line-height: 1.8;
		margin: 0 auto;
	}
	.movie-img {
		width: 90%;
		margin: 0 auto;
	}
}

/*----------------------------------------------
   instagram
---------------------------------------------*/
#insta {
	padding: 2em 0;
}
.h2-insta {
	text-align: center;
	line-height: 1.5;
	padding:0 0 2em 0;
}
.insta-box {
	position: relative;
	width: 90%;
	margin: 0 auto;
}
.bg-insta {
	position: absolute;
	left: 0;
	top: -100px;
	z-index: -1;
	width: 100px;
	height: auto;
}
.sb_instagram {
	position: inherit;
	z-index: 20;
}
/** For mobile devices **/
@media (max-width: 767px) {
	.h2-insta {
		font-size: 1.2em;
	}
	.h2-insta img {
		width: 30px;
	}
	.bg-insta {
		top: -80px;
		width: 50px;
	}
}

/*----------------------------------------------
   interview
---------------------------------------------*/
#interview {
	padding: 2em 0;
}
.interview-panel {
	list-style: none;
	justify-content: space-between;
	flex-wrap: wrap;
}
.interview-panel li {
	width: 32%;
}

/* ～767px(xs) ____________________________________________________ */
@media screen and (max-width: 767px) {
	.interview-panel li {
	width: 98%;
	margin: 0 auto 1em auto;
}

}

/*----------------------------------------------
   cooperation
---------------------------------------------*/
#cooperation {
	padding: 2em 0;
}
.h2-cooperation {
	position: relative;
  display: table;
  margin: 0 auto;
  padding: 0 55px;
  text-align: center;
}

.h2-cooperation:before, .h2-cooperation:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: black;
}

.h2-cooperation:before {
  left:0;
}
.h2-cooperation:after {
  right: 0;
}

.recruit-box {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	padding: 50px 0 ;
}
.recruit-text {
	width: 40%;
}
.recruit-text p {
	font-size: 1.1em;
	line-height: 1.6;
}
.recruit-img {
	width: 40%;
}
/* ～767px(xs) ____________________________________________________ */
@media screen and (max-width: 767px) {
	.recruit-text ,.recruit-img {
		width: 90%;
		margin: 15px auto;
	}
}

}


.banner-panel {
	list-style: none;
	justify-content: space-between;
	flex-wrap: wrap;
	margin: 2em auto;
}
.banner-panel li {
	width: 22%;
	margin: 0 auto 1em auto;
}

/* ～767px(xs) ____________________________________________________ */
@media screen and (max-width: 767px) {
	.banner-panel li {
	width: 45%;
}

}

/*----------------------------------------------
   access
---------------------------------------------*/


#access {
	margin: 0;
	padding: 0;
}
#access iframe {
	width: 100%;
	height: 350px;
	margin: 0;
	padding: 0;
}

/* ～767px(xs) ____________________________________________________ */
@media screen and (max-width: 767px) {
	#access iframe {
	height: 250px;
}

}

/*----------------------------------------------
   footer
---------------------------------------------*/

footer {
	margin: -7px 0 0 0;
}




// X-Small devices (portrait phones, less than 576px)
// No media query for `xs` since this is the default in Bootstrap

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

// X-Large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

// XX-Large devices (larger desktops, 1400px and up)
@media (min-width: 1400px) { ... }

/* ～767px(xs) ____________________________________________________ */
@media screen and (max-width: 767px) {
}

@media screen and (max-width: 480px) {
}